Bug 844254 - [abrt] rhythmbox-2.97-1.fc17: g_logv: Process /usr/bin/rhythmbox was killed by signal 5 (SIGTRAP)
[abrt] rhythmbox-2.97-1.fc17: g_logv: Process /usr/bin/rhythmbox was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:5b0f21e80bcf5ca7b408160e1ca...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-30 02:33 EDT by Pau Aliagas
Modified: 2013-07-31 16:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:52:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: open_fds (58.55 KB, text/plain)
2012-07-30 02:33 EDT, Pau Aliagas
no flags Details
File: dso_list (28.14 KB, text/plain)
2012-07-30 02:33 EDT, Pau Aliagas
no flags Details
File: build_ids (10.81 KB, text/plain)
2012-07-30 02:33 EDT, Pau Aliagas
no flags Details
File: maps (151.65 KB, text/plain)
2012-07-30 02:33 EDT, Pau Aliagas
no flags Details
File: backtrace (96.86 KB, text/plain)
2012-07-30 02:33 EDT, Pau Aliagas
no flags Details

  None (edit)
Description Pau Aliagas 2012-07-30 02:33:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        rhythmbox '/run/user/pau/gvfs/gphoto2 mount on usb%3A002,066'
crash_function: g_logv
executable:     /usr/bin/rhythmbox
kernel:         3.4.4-5.fc17.x86_64
pid:            11167
pwd:            /home/pau
time:           dg 29 jul 2012 13:05:22 CEST
uid:            1000
username:       pau

backtrace:      Text file, 99181 bytes
build_ids:      Text file, 11070 bytes
dso_list:       Text file, 28819 bytes
maps:           Text file, 155292 bytes
open_fds:       Text file, 59954 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pau/2

core_backtrace:
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e801 g_logv libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e992 g_log libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x82a13 - libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x34347 g_cancellable_make_pollfd libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x34728 g_cancellable_source_new libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x30ad7 - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x95032 - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x66a2b g_output_stream_write_async libgio-2.0.so.0 -
:a553a7e9625a224a8f39286909adc17787ad51bd 0x111e3 - libgvfsdbus.so -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x5a84b g_input_stream_read_async libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x43f5f - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:a553a7e9625a224a8f39286909adc17787ad51bd 0xcd04 - libgvfsdbus.so -
:a553a7e9625a224a8f39286909adc17787ad51bd 0xcfda - libgvfsdbus.so -
:a553a7e9625a224a8f39286909adc17787ad51bd 0xcf37 - libgvfsdbus.so -
:a553a7e9625a224a8f39286909adc17787ad51bd 0x1727e - libgvfsdbus.so -
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb 0xaf10 - libgvfscommon.so.0 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xc42a - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf5ea dbus_connection_dispatch libdbus-1.so.3 -
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb 0x9835 - libgvfscommon.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47a84 g_main_context_iteration libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97f5c g_application_run libgio-2.0.so.0 -
:a87bd1401d9463e0bf391e3f95653ed1121ee807 0x115f main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=pau.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7857eb2d314379376620434000000029-1342533547.3507-432615122
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/pau/keyring-9z0KTr
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=pau
:USERNAME=pau
:MAIL=/var/spool/mail/pau
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/pau/.local/bin:/home/pau/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pau
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1282
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/pau
:SHLVL=1
:LOGNAME=pau
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KwnDMicuNz,guid=2fa83811d42f6426ed24b1fb000000e2
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pau
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-pau-8c7ob7/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1284,unix/unix:/tmp/.ICE-unix/1284
:SSH_AUTH_SOCK=/run/user/pau/keyring-9z0KTr/ssh
:GPG_AGENT_INFO=/run/user/pau/keyring-9z0KTr/gpg:0:1
:LC_TIME=ca_ES.utf8
:LC_NUMERIC=ca_ES.utf8
:LC_MONETARY=ca_ES.utf8
:LC_MEASUREMENT=ca_ES.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=11167
:DESKTOP_STARTUP_ID=nautilus-10071-pau.localdomain-rhythmbox-0_TIME219439229

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31284                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31284                31284                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

var_log_messages:
:Jul 29 13:05:21 pau kernel: [293284.735113] rhythmbox[11167] trap int3 ip:33cc84e801 sp:7fff5c4b5280 error:0
:Jul 29 13:05:57 pau abrt[20182]: Saved core dump of pid 11167 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-07-29-13:05:22-11167 (1505943552 bytes)
Comment 1 Pau Aliagas 2012-07-30 02:33:17 EDT
Created attachment 601122 [details]
File: open_fds
Comment 2 Pau Aliagas 2012-07-30 02:33:21 EDT
Created attachment 601123 [details]
File: dso_list
Comment 3 Pau Aliagas 2012-07-30 02:33:25 EDT
Created attachment 601124 [details]
File: build_ids
Comment 4 Pau Aliagas 2012-07-30 02:33:30 EDT
Created attachment 601125 [details]
File: maps
Comment 5 Pau Aliagas 2012-07-30 02:33:36 EDT
Created attachment 601126 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-07-03 16:40:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 16:52:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.